Deployments
Build-and-run deployments and auto-deploy.
Base https://api.nodion.com. Short paths need
X-Nodion-Project unless the path already has
/v2/projects/{id}.
Request bodies are in the interactive docs.
GET
/v2/applications/{id}/deployments List deployments
POST
/v2/applications/{id}/deployments Trigger a deployment
GET
/v2/deployments/{id} Get a deployment
POST
/v2/deployments/{id}/cancel Cancel a deployment
POST
/v2/deployments/{id}/redeploy Redeploy an existing deployment
GET
/v2/applications/{id}/autodeploy Get auto-deploy settings
PUT
/v2/applications/{id}/autodeploy Update auto-deploy settings